paddlespeech.t2s.exps.gan\_vocoder.hifigan package
==================================================

.. automodule:: paddlespeech.t2s.exps.gan_vocoder.hifigan
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   paddlespeech.t2s.exps.gan_vocoder.hifigan.train
